Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# viewport.h File Reference

A GtkViewport C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkviewport.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkViewport C++ wrapper interface.

Provides Viewport, a widget that allows you to see part of a child widget and scroll the contents of the child.
Main Page - Footer